package cn.wisenergy.model.vo;

import io.swagger.annotations.ApiModel;
import lombok.Data;

import java.math.BigDecimal;

/**
 * @author 86187
 * @ Description: 当月总收益Vo
 * @ Author     : 86187
 * @ Date       : 2021/3/2 10:59
 */
@Data
@ApiModel("MonthTotalRevenueVo")
public class MonthTotalRevenueVo {
    /**
     * 用户id
     */
    private String userId;

    /**
     * 余额
     */
    private BigDecimal balance;

    /**
     * 待结算
     */
    private BigDecimal waitMoney;

    /**
     * 累计收益
     */
    private BigDecimal accumulatedIncome;
}
